Subject: NDBM
From: [email-masked] (Gavin Lambert)

17 Mar 1998 06:08:18 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Has anyone got the NDBM package to compile properly under Cygwin32?  I
tried the GDBM package at some point, and although it compiled fine, all
the test programs failed.

-----                                
Gavin Lambert
[email-masked]
http://ue.home.ml.org/   (recommended)
http://ue2.home.ml.org/  (alternate site, not updated often)
Mirabilis ICQ UIN: 2274180
Fight the spam!  Support an anti-spam amendment at http://www.cauce.org/

----
Insurance Claim: "The indirect cause of the accident was a little guy in a
small car with a big mouth."

Insurance Claim: "When I saw I could not avoid a collision, I stepped on
the gas and crashed into the other vehicle."

Jury: A group chosen to decide who has the best lawyer.
----

Note:  the above quotes have been randomly selected from a huge list.  I
take no responsibility should you find any of them offensive.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".